Update a quality standard
Update an existing quality standard identified by the id query parameter. Validates code uniqueness if the code is being changed.
Update an existing quality standard identified by the id query parameter. Validates code uniqueness if the code is being changed.
__Secure-guidelab-prod.session_token<token>
Production session cookie set for the guidelab.co domain by Better Auth
In: cookie
Query Parameters
id*string
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X PUT "https://example.com/standards?id=550e8400-e29b-41d4-a716-446655440000" \ -H "Content-Type: application/json" \ -d '{}'{ "standard": { "id": "string", "labId": "string", "name": "string", "code": "string", "description": "string", "sortOrder": 0, "isActive": true, "createdAt": "string", "updatedAt": "string" }}Empty
Empty
Empty
Empty
Empty